/* Auth pages: login, register, retrieve password */

/*English + All national languages*/

body{
    background-color: white !important;
}

#top-title .entry-header {
    display: none;
}

#stickable {
    background: #000000bf !important;
}

#top-title .entry-header {
    padding: 0;
}

#top-title .entry-header .entry-title {
    font-size: 2em;
}

.content-wrapper {
    margin-top: 0;
    padding-bottom: 0;
}

.tutor-login-wrap, #tutor-registration-wrap {
    margin: 1rem auto;
    padding: 25px;
}

.tutor-login-form-wrapper, #tutor-registration-form {
    padding: 10px;
}

button.tutor-btn.tutor-btn-primary.tutor-btn-block, button.tutor-btn.tutor-btn-primary {
    background-color: #922576 !important;
    padding: 0.5rem !important;
    text-transform: none !important;
}

button.tutor-btn.tutor-btn-primary.tutor-btn-block:hover, button.tutor-btn.tutor-btn-primary:hover {
    background-color: #D468C3 !important;
}

form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password label{
    color: #922576 !important;
    font-weight: 600 !important;
    font-size: 1em;
}

input#user_login {
	color: #922576 !important;
    font-weight: 600 !important;
}

.wpa-screen-reader-text {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

@media (max-width:1600px)
{
	#top-title, form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password {
		border-bottom: none;
		text-align: center;
		margin: 9rem auto 0 !important;
	}
}



@media (min-width:1600px)
{
	#top-title, form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password {
		border-bottom: none;
		text-align: center;
		margin: 12rem auto 0  !important;
	}
	
	#overflow-logo {width:50% !important;}
}

@media (min-width:2560px)
{
	#top-title, form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password {
		border-bottom: none;
		text-align: center;
		margin: 18rem auto 0  !important;
	}
	
	#overflow-logo {width:60% !important;}
}